Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ADIS

TB-1036

Department: SUPPORT Affected Products: ADTF 3.6.2, ADTF Display Toolbox 3.4.0

Requester's Priority: Normal Platform:  

Support Level: 3rd Level Topic: DisplayTB::SignalView

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

Ein weiterer Punkt den unser Trainer anfragt. Könnt ihr da mal reinschauen?

Der Signal Registry Service wird per Default im runlevel 2 gestartet.

Das sollte 1 sein, wie der default runlevel von Signal Tree View. Sonst schlägt die Initalisierung fehl.

Lösung

Known Problem -> ADISTB-1036

Allerdings müssen die Runlevel der Signal View Services auf 2 angepasst werden, die Signal Registry bleibt auf 1.

History

#1 - 2019-11-21 17:36 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to ADTF::SignalRegistry

- Support Level changed from 2nd Level to 3rd Level

- Customer set to ELEKTROBIT

- Department set to SUPPORT

@Martin: Oder die Signal View Komponenten in 2 ?

#2 - 2019-11-22 07:56 - hidden

@Florian: ja genau, die View Services sollten nach 2 wandern.

#3 - 2019-11-22 08:56 - hidden

- Topic changed from ADTF::SignalRegistry to DisplayTB::SignalView

- Affected Products ADTF Display Toolbox 3.4.0 added

@Basti: Kannst du das bitte im aktuellen Stand kontrollieren, wie das bei den drei Signal Viewl UI Services konfiguriert ist ? Ansonsten bitte Ticket

aufmachen und das default runlevel auf 2 setzen, siehe https://support.digitalwerk.net/adtf/v3/guides/sdk_generate_plugin_description.html (Kap.

System or UI Service)

#4 - 2019-11-26 12:58 - hidden

dazu gibt es schon ein Ticket https://www.cip.audi.de/jira/browse/ADISTB-1036

#6 - 2019-11-29 15:10 - hidden
- Project changed from 7 to Public Support

- Subject changed from EBPRODUCTSUPPORT-5465 [EB Internal] Signal Tree View; Signal Registry; Media Description Service Default Runlevel. to

EBPRODUCTSUPPORT-5465 Default runlevel using Signal Registry and Signal Tree View

- Description updated

- Status changed from In Progress to To Be Closed

- Private changed from Yes to No

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADISTB-1036

- Affected Products ADTF 3.6.2 added

#7 - 2020-07-07 12:49 - hidden

- Status changed from To Be Closed to Closed
